drupal.imce:
  js:
    js/imce.js: {}
    js/imce.Item.js: {}
    js/imce.File.js: {}
    js/imce.Folder.js: {}
    js/imce.Tbb.js: {}
  css:
    component:
      css/imce.css: {}
      css/imce.icons.css: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings

drupal.imce.newfolder:
  js:
    js/plugins/imce/imce.newfolder.js: {}
  dependencies:
    - imce/drupal.imce

drupal.imce.upload:
  js:
    js/plugins/imce/imce.upload.js: {}
    js/plugins/imce/imce.UploadQueue.js: {}
  dependencies:
    - imce/drupal.imce

drupal.imce.delete:
  js:
    js/plugins/imce/imce.delete.js: {}
  dependencies:
    - imce/drupal.imce

drupal.imce.resize:
  js:
    js/plugins/imce/imce.resize.js: {}
  dependencies:
    - imce/drupal.imce

drupal.imce.admin:
  css:
    component:
      css/imce.admin.css: {}

drupal.imce.bueditor:
  js:
    js/plugins/bueditor/imce.bueditor.js: {}
  dependencies:
    - bueditor/drupal.bueditor

drupal.imce.ckeditor5:
  js:
    js/plugins/ckeditor5/imce.ckeditor5.js: {}
  dependencies:
    - ckeditor5/internal.drupal.ckeditor5
    - imce/drupal.imce.input

drupal.imce.filefield:
  js:
    js/imce.filefield.js: {}
  css:
    component:
      css/imce.filefield.css: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings

drupal.imce.input:
  css:
    component:
      css/imce.input.css: {}
  js:
    js/imce.input.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
